package com.philisense.rdgo.bean.response;

import java.util.List;

/**
 * Created by shaop on 2017/12/14.
 */

public class BaseBean {
    private int success;
    private String message;
    private List<String> list;

    public List<String> getList() {
        return list;
    }

    public void setList(List<String> list) {
        this.list = list;
    }

    public int getSuccess() {
        return success;
    }

    public void setSuccess(int success) {
        this.success = success;
    }

    public String getMessage() {
        return message;
    }

    public void setMessage(String message) {
        this.message = message;
    }
}
